### Enumeration

# Phosh MonitorManagerConfigMethod

since: 0

#### Declaration

    enum Phosh.MonitorManagerConfigMethod

#### Description [src]

Equivalent to the ‘method’ enum in org.gnome.Mutter.DisplayConfig.

Available since: 0

#### Members

`PHOSH_MONITOR_MANAGER_CONFIG_METHOD_VERIFY`

  Verify the configuration.

  - Value: `0`
  - Nickname: `None`
  - Available since: 0
`PHOSH_MONITOR_MANAGER_CONFIG_METHOD_TEMPORARY`

  Configuration is temporary.

  - Value: `1`
  - Nickname: `None`
  - Available since: 0
`PHOSH_MONITOR_MANAGER_CONFIG_METHOD_PERSISTENT`

  Configuration is permanent.

  - Value: `2`
  - Nickname: `None`
  - Available since: 0